Bug 1511454 - Migrate about:plugins to use Fluent for localization, part 4.
authorArabic team <https://wiki.mozilla.org/L10n:Teams:ar>
Thu, 06 Dec 2018 07:07:29 -0500
changeset 1567 3946ca9424d7bc0a56f1deeb26c92bdf8351c407
parent 1566 805362492a3545b94d1a826c3ff2bb055a21d97d
child 1568 1f2e96adf03c1bc8e2ea817ff960cb1b0db32090
push id773
push userfrancesco.lodolo@mozillaitalia.org
push dateThu, 06 Dec 2018 12:07:44 +0000
bugs1511454
Bug 1511454 - Migrate about:plugins to use Fluent for localization, part 4.
toolkit/toolkit/about/aboutPlugins.ftl
--- a/toolkit/toolkit/about/aboutPlugins.ftl
+++ b/toolkit/toolkit/about/aboutPlugins.ftl
@@ -7,16 +7,17 @@ title-label = عن الملحقات
 ## The information of plugins
 ##
 ## Variables:
 ##   $pluginLibraries: the plugin library
 ##   $pluginFullPath: path of the plugin
 ##   $version: version of the plugin
 
 file-dd = <span data-l10n-name="file">الملف:</span> { $pluginLibraries }
+path-dd = <span data-l10n-name="path">المسار:</span> { $pluginFullPath }
 version-dd = <span data-l10n-name="version">الإصدارة:</span> { $version }
 
 ## These strings describe the state of plugins
 ##
 ## Variables:
 ##   $blockListState: show some special state of the plugin, such as blocked, outdated
 
 state-dd-enabled = <span data-l10n-name="state">الحالة:</span> مفعّل